Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047SAO Utils[All Projects] 普通/Generalpublic2013-04-17 21:332013-07-26 18:38
ReporterShihou Matzuri 
Assigned ToGPBeta 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS Version7
Product Version0.1.4 (Alpha 1 Hotfix 4) 
Target VersionFixed in Version0.1.6 (Alpha 1 Hotfix 6) 
Summary0000047: SAO重新启动时程序设置崩溃。
Description多次试验,设置好的SAO Utils如果没有在系统注销(指正常关机和注销,睡眠状态目前没有异常)之前在程序内退出而由系统自动关闭的话,再次启动Windows的时候SAO Utils能启动,但是设置菜单会丢失,只能通过源文件覆盖使用过的文件达到还原SAO Utils并且重新设置的目的。
Steps To Reproduce使用一个设置好的SAO Utils,直接注销或者正常关闭电脑。
Additional Information有个错误代码,忘记了..<(= ̄Д ̄=)>..
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000007)
xtpcool (reporter)
2013-04-18 09:46

使用管理员权限试试?
(0000008)
GPBeta (administrator)
2013-04-18 14:38

有可能是权限不足,但是设置为管理员权限的话就无法随系统启动了.
建议重新打Hotfix4补丁之后再打Hotfix5补丁看看?
(0000013)
xtpcool (reporter)
2013-04-19 22:26

管理员模式设置好菜单 然后关闭 然后启动(非管理员模式) 可以正常使用 直接关闭机子也无影响 菜单不会丢失的 主要原因还是你没用管理员模式设置项目 无法保存菜单

- Issue History
Date Modified Username Field Change
2013-04-17 21:33 Shihou Matzuri New Issue
2013-04-18 09:46 xtpcool Note Added: 0000007
2013-04-18 14:37 GPBeta Assigned To => GPBeta
2013-04-18 14:37 GPBeta Severity crash => major
2013-04-18 14:37 GPBeta Status new => assigned
2013-04-18 14:37 GPBeta Category 其他/Others => 普通/General
2013-04-18 14:38 GPBeta Note Added: 0000008
2013-04-19 22:26 xtpcool Note Added: 0000013
2013-04-23 18:56 GPBeta Status assigned => feedback
2013-07-26 18:38 GPBeta Status feedback => resolved
2013-07-26 18:38 GPBeta Fixed in Version => 0.1.6 (Alpha 1 Hotfix 6)
2013-07-26 18:38 GPBeta Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker